from utils_v2.string import json

data = json.from_file(r"D:\kps\PycharmProjects\cosec\local\cache\muster_roll_cache.json")

for d in data["report"]:
    if d["Branch Name"] == "Client": continue
    if str(d["Category Name"]).lower().strip() != str(d["Grade Name"]).lower().strip():
        print(json.to_string(d))
        print("\n\n---\n\n")